vdr-plugin-fritzbox (1.5.4-1fnu0~bionic) bionic; urgency=high

  * new upstream version
  * debhelper-compat (= 11) for bionic
  * vdr-dev (>= 2.4.7)
  * Update patches
  * Disable building tests
  * Update debian/watch to version 4

 -- Frank Neumann <fnu@yavdr.org>  Sun, 26 Dec 2021 01:32:14 +0100

vdr-plugin-fritzbox (1.5.4-0fnu1~bionic) bionic; urgency=high

  * new upstream version
  * debhelper-compat (= 11) for bionic
  * vdr-dev (>= 2.4.7)

 -- Frank Neumann <fnu@yavdr.org>  Sun, 26 Dec 2021 01:25:32 +0100

vdr-plugin-fritzbox (1.5.4-0fnu0~bionic) bionic; urgency=high

  * new upstream version
  * debhelper-compat (= 11) for bionic
  * vdr-dev (>= 2.4.7)

 -- Frank Neumann <fnu@yavdr.org>  Sun, 26 Dec 2021 00:50:42 +0100

vdr-plugin-fritzbox (1.5.3-7fnu0~xenial) xenial; urgency=high

  * build for VDR Developer 2.3.2
  * replace build dependency libgnutls-dev by libgnutls28-dev 

 -- Frank Neumann <fnu@yavdr.org>  Mon, 06 Feb 2017 12:59:22 +0100

vdr-plugin-fritzbox (1.5.3-6fnu0~xenial) xenial; urgency=high

  * build for VDR Developer 2.3.2

 -- Frank Neumann <fnu@yavdr.org>  Fri, 06 Jan 2017 15:36:44 +0100

vdr-plugin-fritzbox (1.5.3-5fnu0~xenial) xenial; urgency=high

  * another rebuild for xenial

 -- Frank Neumann <fnu@yavdr.org>  Sat, 31 Dec 2016 19:19:55 +0100

vdr-plugin-fritzbox (1.5.3-3fnu0~xenial) xenial; urgency=high

  * rebuild for xenial 

 -- Frank Neumann <fnu@yavdr.org>  Sat, 31 Dec 2016 18:52:42 +0100

vdr-plugin-fritzbox (1.5.3-2fnu16~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Wed, 28 Dec 2016 11:36:39 +0100

vdr-plugin-fritzbox (1.5.3-2fnu15~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Mon, 26 Dec 2016 16:46:07 +0100

vdr-plugin-fritzbox (1.5.3-2fnu14~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Tue, 14 Jun 2016 17:05:49 +0200

vdr-plugin-fritzbox (1.5.3-2fnu13~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Thu, 31 Dec 2015 22:21:25 +0100

vdr-plugin-fritzbox (1.5.3-2fnu12~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Thu, 31 Dec 2015 21:39:20 +0100

vdr-plugin-fritzbox (1.5.3-2fnu11~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Fri, 25 Dec 2015 11:10:56 +0100

vdr-plugin-fritzbox (1.5.3-2fnu10~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 13 Dec 2015 19:57:14 +0100

vdr-plugin-fritzbox (1.5.3-2fnu9~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 22 Nov 2015 10:51:11 +0100

vdr-plugin-fritzbox (1.5.3-2fnu8~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Thu, 19 Feb 2015 20:24:17 +0100

vdr-plugin-fritzbox (1.5.3-2fnu7~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Thu, 12 Feb 2015 01:28:42 +0100

vdr-plugin-fritzbox (1.5.3-2fnu6~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 08 Feb 2015 23:32:27 +0100

vdr-plugin-fritzbox (1.5.3-2fnu5~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 01 Feb 2015 23:13:14 +0100

vdr-plugin-fritzbox (1.5.3-2fnu4~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Fri, 30 Jan 2015 01:22:44 +0100

vdr-plugin-fritzbox (1.5.3-2fnu3~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 18 Jan 2015 14:26:32 +0100

vdr-plugin-fritzbox (1.5.3-2fnu2~trusty) trusty; urgency=high

  * Automatic rebuild for my PPA

 -- Frank Neumann <fnu@yavdr.org>  Wed, 26 Mar 2014 22:27:05 +0100

vdr-plugin-fritzbox (1.5.3-2fnu0~trusty) trusty; urgency=high

  * Refactoring 

 -- Frank Neumann <fnu@yavdr.org>  Fri, 21 Mar 2014 19:05:49 +0100

vdr-plugin-fritzbox (1.5.3-1fnu2~trusty) trusty; urgency=high

  * New upstream version
  * change dependency from libcommoncpp2-dev
    to libasio-dev, libboost-dev, libboost-system-dev, libboost-thread-dev, libboost-regex-dev

 -- Frank Neumann <fnu@yavdr.org>  Sun, 23 Feb 2014 02:09:23 +0100

vdr-plugin-fritzbox (1.5.2-3fnu11~precise) precise; urgency=high

  * Rebuild for my PPA

 -- Frank Neumann <fnu@yavdr.org>  Mon, 21 Oct 2013 22:13:33 +0200

vdr-plugin-fritzbox (1.5.2-3fnu10~precise) precise; urgency=high

  * Rebuild for my PPA

 -- Frank Neumann <fnu@yavdr.org>  Mon, 21 Oct 2013 10:36:54 +0200

vdr-plugin-fritzbox (1.5.2-3fnu9~precise) precise; urgency=high

  * Build for my PPA

 -- Frank Neumann <fnu@yavdr.org>  Thu, 12 Sep 2013 02:53:47 +0200

vdr-plugin-fritzbox (1.5.2-3fnu8~precise) precise; urgency=high

  * rebuild for fnu ppa

 -- Frank Neumann <fnu@yavdr.org>  Thu, 11 Apr 2013 19:41:08 +0200

vdr-plugin-fritzbox (1.5.2-3yavdr7~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Tue, 02 Apr 2013 19:47:36 +0200

vdr-plugin-fritzbox (1.5.2-3yavdr6~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 17 Mar 2013 15:48:00 +0100

vdr-plugin-fritzbox (1.5.2-3yavdr5~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 14 Mar 2013 00:59:07 +0100

vdr-plugin-fritzbox (1.5.2-3yavdr3~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 13 Mar 2013 21:48:58 +0100

vdr-plugin-fritzbox (1.5.2-3yavdr2~precise) precise; urgency=high

  * Rebuild for yaVDR64 0.6.0alpha

 -- Frank Neumann <fnu@yavdr.org>  Mon, 11 Mar 2013 00:11:44 +0100

vdr-plugin-fritzbox (1.5.2-3yavdr2~precise) precise; urgency=medium

  * rebuid, new Makefile 

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 14 Feb 2013 01:35:18 +0100

vdr-plugin-fritzbox (1.5.2-0yavdr2~precise) precise; urgency=medium

  * rebuild, fix name 

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 13 Jan 2013 23:48:22 +0100

vdr-plugin-fritzbox (1.5.2-0yavdr1~preciseubuntu1) precise; urgency=medium

  * rebuild, Makefile for vdr < 1.7.34

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 13 Jan 2013 23:35:06 +0100

vdr-plugin-fritzbox (1.5.2-0yavdr0~precise) precise; urgency=medium

  * New upstream release 

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 13 Jan 2013 23:00:21 +0100

vdr-plugin-fritzbox (1.5.1-0yavdr0~precise) precise; urgency=medium

  * New upstream release

 -- Reiner Paulus <flex0r@gmx.net>  Sun, 23 Dec 2012 15:15:40 +0100

vdr-plugin-fritzbox (1.5.0-1yavdr6~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 09 Dec 2012 19:24:28 +0100

vdr-plugin-fritzbox (1.5.0-1yavdr5~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 05 Dec 2012 21:05:10 +0100

vdr-plugin-fritzbox (1.5.0-1yavdr4~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sat, 01 Dec 2012 15:52:14 +0100

vdr-plugin-fritzbox (1.5.0-1yavdr3~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 21 Nov 2012 20:03:41 +0100

vdr-plugin-fritzbox (1.5.0-1yavdr2~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Wed, 21 Nov 2012 07:35:02 +0100

vdr-plugin-fritzbox (1.5.0-1yavdr1~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 11 Oct 2012 11:15:28 +0200

vdr-plugin-fritzbox (1.5.0-1yavdr0~precise) precise; urgency=medium

  * Add Fix-OertlichesFonbook-lookup patch

 -- Reiner Paulus <flex0r@gmx.net>  Tue, 17 Apr 2012 17:14:33 +0200

vdr-plugin-fritzbox (1.5.0-0yavdr0~precise) precise; urgency=medium

  * New upstream release

 -- Reiner Paulus <flex0r@gmx.net>  Thu, 29 Mar 2012 16:50:52 +0200

vdr-plugin-fritzbox (1.4.1-4yavdr4~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 25 Mar 2012 22:22:41 +0200

vdr-plugin-fritzbox (1.4.1-4yavdr3~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 15 Mar 2012 10:14:40 +0100

vdr-plugin-fritzbox (1.4.1-4yavdr2~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Tue, 13 Mar 2012 19:13:17 +0100

vdr-plugin-fritzbox (1.4.1-4yavdr1~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Mon, 13 Feb 2012 20:03:59 +0100

vdr-plugin-fritzbox (1.4.1-1yavdr6~oneiric) oneiric; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 29 Dec 2011 11:08:03 +0100

vdr-plugin-fritzbox (1.4.1-1yavdr5~oneiric) oneiric; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 25 Dec 2011 11:36:33 +0100

vdr-plugin-fritzbox (1.4.1-1yavdr4~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sat, 24 Dec 2011 11:23:48 +0100

vdr-plugin-fritzbox (1.4.1-1yavdr3~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Mon, 17 Oct 2011 15:17:27 +0200

vdr-plugin-fritzbox (1.4.1-1yavdr2~natty) natty; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Mon, 05 Sep 2011 18:12:50 +0200

vdr-plugin-fritzbox (1.4.1-1yavdr1~natty) natty; urgency=medium

  * rebuild

 -- Marco Scholl <develop@marco-scholl.de>  Thu, 25 Aug 2011 17:52:39 +0200

vdr-plugin-fritzbox (1.4.1-1yavdr0~natty) natty; urgency=medium

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sat, 20 Aug 2011 17:16:07 +0200

vdr-plugin-fritzbox (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 22:20:22 +0200

vdr-plugin-fritzbox (1.3.9-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:09 +0200

vdr-plugin-fritzbox (1.3.9-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch
  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Thu, 07 Apr 2011 22:43:33 +0200

vdr-plugin-fritzbox (1.3.5-1) unstable; urgency=low

  * New upstream release

 -- Thomas Günther <tom@toms-cafe.de>  Mon, 27 Sep 2010 23:13:33 +0200

vdr-plugin-fritzbox (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libgcrypt11-dev
  * Dropped 01_gnutls.dpatch

 -- Tobias Grimm <etobi@debian.org>  Tue, 01 Jun 2010 00:19:47 +0200

vdr-plugin-fritzbox (1.3.2-3) unstable; urgency=low

  * Added missing libgnutls-oppssl linking
  * Added source/format 1.0

 -- Tobias Grimm <etobi@debian.org>  Wed, 14 Apr 2010 00:32:22 +0200

vdr-plugin-fritzbox (1.3.2-2) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Replaced openssl by gnutls to avoid GPL licence conflict

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 15:04:46 +0200

vdr-plugin-fritzbox (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Removed 01_fix-FritzClient.cpp.dpatch
  * Removed dpatch from Build-Depends
  * Standards-Version: 3.8.4

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 18 Mar 2010 02:33:50 +0100

vdr-plugin-fritzbox (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Added libssl-dev to Build-Depends
  * Added 01_fix-FritzClient.cpp.dpatch (thx to Holger Schvestka)
  * Added dpatch to Build-Depends
  * Added README.source

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 26 Nov 2009 20:00:49 +0100

vdr-plugin-fritzbox (1.2.1-3) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552642)

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 23:33:17 +0100

vdr-plugin-fritzbox (1.2.1-2) unstable; urgency=low

  * Updated debian/watch
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Fri, 09 Oct 2009 23:15:18 +0200

vdr-plugin-fritzbox (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright
  * Install German README.de
  * Install localphonebook.csv as config file to /etc/vdr/plugins/fritzbox/

 -- Tobias Grimm <etobi@debian.org>  Tue, 02 Jun 2009 21:21:34 +0200

vdr-plugin-fritzbox (1.0.1-2) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:54 +0200

vdr-plugin-fritzbox (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 19:08:13 +0200

vdr-plugin-fritzbox (1.0.0-3) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 17:40:19 +0200

vdr-plugin-fritzbox (1.0.0-2) unstable; urgency=low

  * Upload to unstable 

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:21:09 +0200

vdr-plugin-fritzbox (1.0.0-1) experimental; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 01 May 2008 22:04:56 +0200

vdr-plugin-fritzbox (0.0.13-1) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0-1)

  [ Tobias Grimm ]
  * New upstream release
  * Removed 01_fd-fix.dpatch (fixed upstream)

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 03 Apr 2008 23:06:26 +0200

vdr-plugin-fritzbox (0.0.12-2) experimental; urgency=low

  * Added 01_fd-fix.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 23 Mar 2008 12:31:37 +0100

vdr-plugin-fritzbox (0.0.12-1) experimental; urgency=low

  * New upstream release
  * Updated debian/watch
  * Build-depend on vdr-dev (>= 1.5.17)

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 11 Mar 2008 22:23:48 +0100

vdr-plugin-fritzbox (0.0.11-2) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:08:01 +0100

vdr-plugin-fritzbox (0.0.11-1) experimental; urgency=low

  * New upstream release
  * Updated debian/copyright
  * Removed 90_fritzbox-0.0.9-compile-fix.dpatch (fixed upstream)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 16:40:17 +0100

vdr-plugin-fritzbox (0.0.9-4) unstable; urgency=low

  * Release for vdrdevel 1.5.13
  * Fixed build for VDR >= 1.5.7

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:42:57 +0100

vdr-plugin-fritzbox (0.0.9-3) unstable; urgency=low

  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3 

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 29 Dec 2007 13:37:36 +0100

vdr-plugin-fritzbox (0.0.9-2) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:18 +0100

vdr-plugin-fritzbox (0.0.9-1) unstable; urgency=low

  * New upstream release
  * Added 90_fritzbox-0.0.9-compile-fix.dpatch
  * Added dpatch to Build-Depends

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 18 Nov 2007 22:04:04 +0100

vdr-plugin-fritzbox (0.0.8-1) unstable; urgency=low

  * New upstream release
  * Removed DVBDIR from debian/rules

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 11 Nov 2007 00:54:05 +0100

vdr-plugin-fritzbox (0.0.7-3) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:12 +0100

vdr-plugin-fritzbox (0.0.7-2) unstable; urgency=low

  * First upload to the official archive (closes: #423253)

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 05 Oct 2007 22:40:23 +0200

vdr-plugin-fritzbox (0.0.7-1) unstable; urgency=low

  * New upstream release
  * Added gettext to Build-Depends
  * Added installation of locale files (if VDR >= 1.5.7)
  * Fixed debian-rules-ignores-make-clean-error
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 30 Sep 2007 14:17:20 +0200

vdr-plugin-fritzbox (0.0.5-4) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:03 +0200

vdr-plugin-fritzbox (0.0.5-3) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:08:59 +0200

vdr-plugin-fritzbox (0.0.5-2) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:13 +0200

vdr-plugin-fritzbox (0.0.5-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 29 Jul 2007 11:31:51 +0200

vdr-plugin-fritzbox (0.0.4-2) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:34 +0200

vdr-plugin-fritzbox (0.0.4-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 26 Jun 2007 00:46:12 +0200

vdr-plugin-fritzbox (0.0.3-1) unstable; urgency=low

  * New upstream release
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 10 Jun 2007 16:19:24 +0200

vdr-plugin-fritzbox (0.0.2-1) unstable; urgency=low

  * Initial release

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 10 May 2007 22:28:42 +0200

